namespace JiaZhiQuan.Common
{
    public static partial class CacheKeys
    {
        
        /// <summary>
        /// 话题查看量
        /// </summary>
        /// <param name="id"></param>
        /// <returns></returns>
        public static string TopicQueryCount()
        {
            return GenerateKey($"topic:querycount");
        }

    }
}
